/* text colours */

.MenuNormal,
.TitleFont { color: #333; }

/* main page header, accordion headers */

.accordionHeader,
.accordionHeaderSelected { background-color: #025aaa; }

.buttonBarBackground { background-color: #f3f7dd; }

.menuHighlight { color: #905600 !important; }

.menuChild { padding-left: 1.5em !important; }

/* secondary headers, repeater backgrounds */

h2,
.H2LightShade,
.H2LightShadeNews,
.dgHeader,
.repeaterHeader,
.dgHeaderBig,
.dgAlternatingItem,
.table thead,
[role="contentinfo"] { background-color: #d5dae6; }

.logo {
    padding-bottom: 1em;
    padding-left: 0em;
    padding-top: 1em;
}

aside h2 {
    background-color: #7f7e7e;
    color: #fff;
}

/* subheaders, lighter */

h3,
.H3LightShade { background-color: #eff1f1; }

/* alternative subheaders, dash accordions, side menu backgrounds */

h3.alt,
.H3DarkShade,
.accordionContent { background-color: #bed2f1; }


.ControlStateBackground {
    background-color: #7f7e7e;
    border-color: #7f7e7e;
    border-radius: 0.5em;
    color: #ffffff;
    font-size: 11pt;
    padding: 10px;
}

h1 { background-color: #1596CF; }

.header-banner {
    background-repeat: no-repeat;
    background-size: cover;
}

main, aside { animation: fadein 1.0s; }

@keyframes fadein {
    0% { opacity: 0; }

    33% { opacity: 0; }

    100% { opacity: 1; }
}

h2,
.card h2,
aside h3 { padding: 0 0 0 1em; }

.preNumber:after {
    border: 1em solid transparent;
    border-bottom-color: #b2c735;
    border-right-color: #b2c735;
    content: "";
    display: inline-block;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}

nav a {
    text-decoration: none;
    width: 100%;
}

/* page footer */

[role="contentinfo"] {
    background-color: #343a40;
    border-bottom: 0.5em solid #a9be2f;
    color: #fff;
}

[role="contentinfo"] a { color: #fff; }

[role="contentinfo"] .card { border-color: transparent; }

[role="contentinfo"] h2,
[role="contentinfo"] h3 { background-color: transparent; }

[role="contentinfo"] h2:after { display: none; }

[role="contentinfo"] h3 { padding-bottom: 0; }

[role="contentinfo"] .card h3 span,
[role="contentinfo"] .card strong span { color: #fff; }

[role="contentinfo"] .modal-content,
[role="contentinfo"] [style] { color: #333; }

/* main nav */

/*.nav-main {
    background-color: #343a40;
    color: #fff;
    padding: 1em 2em;
    display: inline-flex;
    align-self: normal;
}

.nav-main a:focus,
.nav-main a:hover {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

.nav-main a {
    color: #fff;
}

.nav-main ul {
    margin: 0;
}

.nav-main li {
margin-right: 0;
margin-left: 2em;
}

.nav-main li:first-child {
    margin-left: 0;
}*/


.nav-main {
    background-color: #343a40;
    color: #fff;
    position: relative;
}

.nav-main a:focus,
.nav-main a:hover {
    background-color: transparent;
    color: orange;
    outline: none;
    text-decoration: none;
}

.nav-main a { color: #fff; }

.nav-main ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1.6em;
}

.nav-meta { text-decoration: none; }

.nav-meta:hover {
    background-color: white;
    border: 0;
    color: orange;
    outline: 0;
    text-decoration: none;
}



@media (min-width: 50em) {
    .nav-main {
        height: 4.4em;
        padding: 1em 1em 1em 5em;
    }


    .nav-main:before {
        border: 3.2em solid transparent;
        border-left-color: white;
        border-top-color: white;
        content: "";
        display: inline-block;
        height: 0;
        left: 0;
        position: absolute;
        top: 0;
        width: 0;
    }
}

.nav-main li {
    margin-left: 2em;
    margin-right: 0;
}

.nav-container a:first-child {
    background-color: transparent;
    outline: none;
}

/* legacy styles */

.bl { background: url(Bl.gif) 0 100% no-repeat #6e87bf; }

.br { background: url(Br.gif) 100% 100% no-repeat; }

.tl { background: url(Tl.gif) no-repeat; }

.tr { background: url(Tr.gif) 100% 0 no-repeat; }

.wbl { background: url(wBL.gif) 0 100% no-repeat #fff; }

.wbr { background: url(wBr.gif) 100% 100% no-repeat; }

.wtl { background: url(wTl.gif) no-repeat; }

.wtr { background: url(wTr.gif) 100% 0 no-repeat; }

.nomenu {
    background-image: none !important;
    border-color: transparent !important;
}